## finit 3.2~rc3

=== debian/changelog ===
finit (3.2~rc3-2) unstable; urgency=medium

  * Fix file conflicts with other init systems (Closes: #973621)

 -- Yangfl <mmyangfl@gmail.com>  Mon, 04 Jan 2021 17:15:56 +0800

finit (3.2~rc3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload for testing migration. 

 -- Boyuan Yang <byang@debian.org>  Wed, 21 Oct 2020 12:30:49 -0400

finit (3.2~rc3-1) unstable; urgency=medium

  * Initial Release (Closes: #961321)

 -- Yangfl <mmyangfl@gmail.com>  Sat, 30 May 2020 13:36:49 +0800
