=== debian/control ===
Source: finit
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 pkg-config,
 libite-dev,
 libuev-dev,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Section: admin
Homepage: https://troglobit.com/projects/finit/
Vcs-Git: https://salsa.debian.org/yangfl-guest/finit.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/finit

Package: finit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: finit-plugins
Suggests: finit-sysv
Breaks: finit-sysv (<< 3.2~rc3-2)
Description: Fast init for Linux systems
 Finit is a simple alternative to SysV init and systemd, reverse engineered from
 the EeePC fastinit ten years ago by Claudio Matsuoka - "gaps filled with frog
 DNA ..."
 .
 Finit supports runlevels, process monitoring, and starting services on demand
 using the built-in inetd, or by triggering a condition. E.g., "don't start this
 service until basic networking is available", or "wait until syslogd has
 started".

Package: finit-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Fast init for Linux systems (plugins)
 Finit is a simple alternative to SysV init and systemd, reverse engineered from
 the EeePC fastinit ten years ago by Claudio Matsuoka - "gaps filled with frog
 DNA ..."
 .
 This package contains the plugins.

Package: finit-sysv
Architecture: all
Depends: ${misc:Depends}, finit
Conflicts: systemd-sysv, sysvinit-core, upstart, runit-init,
Replaces: systemd-sysv, sysvinit-core, upstart, runit-init, finit (<< 3.2~rc3-2)
Breaks: finit (<< 3.2~rc3-2)
Description: Fast init for Linux systems (as init system)
 Finit is a simple alternative to SysV init and systemd, reverse engineered from
 the EeePC fastinit ten years ago by Claudio Matsuoka - "gaps filled with frog
 DNA ..."
 .
 This package provides /sbin/init, that boots your system and starts finit.
