=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CXXFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND =


%:
	dh $@ --with autoreconf

build-indep:
	# pass

execute_after_dh_install-arch:
	mv debian/finit/etc/grub.d/40_custom debian/finit/etc/grub.d/35_finit
	rm debian/finit/etc/finit.d/Makefile* debian/finit/etc/finit.d/available/Makefile*
	mv debian/finit/usr/share/doc/finit/doc/* debian/finit/usr/share/doc/finit/
	rmdir debian/finit/usr/share/doc/finit/doc
