## finit 4.1

=== debian/changelog ===
finit (4.1-1) unstable; urgency=medium

  * New upstream release

 -- Yangfl <mmyangfl@gmail.com>  Fri, 25 Jun 2021 12:33:24 +0800

finit (4.0~rc3-1) unstable; urgency=medium

  * New upstream release
  * Enable some services by default (Closes: #983389)
  * Bump Standards-Version to 4.5.1

 -- Yangfl <mmyangfl@gmail.com>  Sat, 20 Mar 2021 18:52:28 +0800
