=== debian/control ===
--- 
+++ 
@@ -3,11 +3,14 @@
 Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
+Build-Depends-Arch:
  pkg-config,
  libite-dev,
  libuev-dev,
+ procps,
+ shellcheck,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Section: admin
 Homepage: https://troglobit.com/projects/finit/
 Vcs-Git: https://salsa.debian.org/yangfl-guest/finit.git
@@ -15,8 +18,8 @@
 
 Package: finit
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: finit-plugins
+Depends: sensible-utils, ${shlibs:Depends}, ${misc:Depends}
+Recommends: finit-plugins, acpid, rsyslog
 Suggests: finit-sysv
 Breaks: finit-sysv (<< 3.2~rc3-2)
 Description: Fast init for Linux systems
@@ -31,7 +34,7 @@
 
 Package: finit-plugins
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, finit (= ${binary:Version})
 Description: Fast init for Linux systems (plugins)
  Finit is a simple alternative to SysV init and systemd, reverse engineered from
  the EeePC fastinit ten years ago by Claudio Matsuoka - "gaps filled with frog
