## finit 4.2

=== debian/changelog ===
finit (4.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0

 -- Yangfl <mmyangfl@gmail.com>  Sat, 22 Jan 2022 21:23:43 +0800
