=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  libite-dev,
  libuev-dev,
  procps,
- shellcheck,
+ shellcheck <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Section: admin
 Homepage: https://troglobit.com/projects/finit/
 Vcs-Git: https://salsa.debian.org/yangfl-guest/finit.git
