=== debian/watch ===
version=4
opts="uversionmangle=s/(\d[\d.]*)[_\.\-\+]?((?:RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*(?:-rc\d+)?)\.tar\.xz%finit-$1.tar.xz%" \
   https://github.com/troglobit/finit/releases \
   (?:.*?/)?finit-(\d[\d.]*(?:-rc\d+)?)\.tar\.xz debian uupdate
