## finit 4.7

=== debian/changelog ===
finit (4.7-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:48:42 +1100

finit (4.7-1build1) noble; urgency=medium

  * No-change rebuild against libuev3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 00:18:30 +0000

finit (4.7-1) unstable; urgency=medium

  * New upstream release
  * Fix watch file (Closes: #1052367)
  * Install initctl into /sbin (Closes: #1052368)
  * Adjust symlinks in finit-sysv (Closes: #1052369)
  * Bump Standards-Version to 4.6.2

 -- Yangfl <mmyangfl@gmail.com>  Tue, 06 Feb 2024 21:02:40 +0800
