=== debian/control ===
Source: finit
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Arch:
 pkgconf,
 libite-dev,
 libuev-dev,
 procps,
 bash-completion,
 shellcheck <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.6.2
Section: admin
Homepage: https://troglobit.com/projects/finit/
Vcs-Git: https://salsa.debian.org/yangfl-guest/finit.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/finit

Package: finit
Architecture: any
Depends: sensible-utils, ${shlibs:Depends}, ${misc:Depends}
Recommends: finit-plugins, acpid, rsyslog
Suggests: finit-sysv
Breaks: finit-sysv (<< 3.2~rc3-2)
Description: Fast init for Linux systems
 Finit is a simple alternative to SysV init and systemd, reverse engineered from
 the EeePC fastinit. Focus is on small and embedded systems, although Finit is
 fully usable on server and desktop systems as well.
 .
 Finit supports runlevels, process monitoring, and starting services on demand
 using the built-in inetd, or by triggering a condition. E.g., "don't start this
 service until basic networking is available", or "wait until syslogd has
 started".

Package: finit-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, finit (= ${binary:Version})
Description: Fast init for Linux systems - plugins
 Finit is a simple alternative to SysV init and systemd, reverse engineered from
 the EeePC fastinit. Focus is on small and embedded systems, although Finit is
 fully usable on server and desktop systems as well.
 .
 This package contains a set of plugins:
   * alsa-utils.so: Restore and save ALSA sound settings on startup/shutdown.
   * bootmisc.so: Setup necessary files and system directories for, e.g., UTMP
     (tracks logins at boot).
   * dbus.so: Setup and start system message bus, D-Bus, at boot.
   * hook-scripts.so: Trigger the execution of scripts from plugin hook points.
   * rtc.so: Restore and save system clock from/to RTC on boot/halt.
   * modules-load.so: Scans /etc/modules-load.d/*.conf for modules to load using
     modprobe.
   * netlink.so: Listens to Linux kernel Netlink events for gateway and
     interfaces.
   * resolvconf.so: Setup necessary files for resolvconf at startup.
   * tty.so: Watches /dev, using inotify, for new device nodes (TTY's) to
     start/stop getty consoles on them on demand.
   * urandom.so: Setup random seed at startup.
   * x11-common.so: Setup necessary files for X-Window.

Package: finit-sysv
Architecture: all
Depends: ${misc:Depends}, finit
Conflicts: systemd-sysv, sysvinit-core, upstart, runit-init,
Replaces: systemd-sysv, sysvinit-core, upstart, runit-init, finit (<< 3.2~rc3-2)
Breaks: finit (<< 3.2~rc3-2)
Description: Fast init for Linux systems - SysV compatibility symlinks
 Finit is a simple alternative to SysV init and systemd, reverse engineered from
 the EeePC fastinit. Focus is on small and embedded systems, although Finit is
 fully usable on server and desktop systems as well.
 .
 Installing finit-sysv will overwrite /sbin/init with a symlink to finit.
