=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,10 @@
 override_dh_auto_configure-arch:
 	dh_auto_configure -a -- \
 		--prefix= \
-		--enable-emergency-shell \
-		--enable-fallback-shell
+		--enable-all-plugins \
+		--with-keventd \
+		--with-sulogin \
+		--with-watchdogd
 
 override_dh_auto_test-arch:
 	# unshare: unshare failed: Operation not permitted
