## finit 4.11

=== debian/changelog ===
finit (4.11-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2

 -- Yangfl <mmyangfl@gmail.com>  Fri, 28 Mar 2025 09:57:39 +0800

finit (4.7-3) unstable; urgency=medium

  * Declare Conflicts with diverting packages that didn't duplicate their
    diversions (DEP17 P3) for finit-sysv (Closes: #1077493)

 -- Yangfl <mmyangfl@gmail.com>  Wed, 28 Aug 2024 15:18:54 +0800

finit (4.7-2) unstable; urgency=medium

  * Move aliased files from / to /usr (Closes: #1073717)
  * Add Depends: login (Closes: #1074095)
  * Change /etc/nologin to /run/nologin (Closes: #1077018)
  * Bump Standards-Version to 4.7.0

 -- Yangfl <mmyangfl@gmail.com>  Sat, 27 Jul 2024 10:19:00 +0800
