## finit 4.12

=== debian/changelog ===
finit (4.12-1) unstable; urgency=medium

  * New upstream release
    * Fix CVE-2025-32022 (Closes: #1104932)

 -- Yangfl <mmyangfl@gmail.com>  Fri, 09 May 2025 23:26:56 +0800
