=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: finit
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
+Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Arch:
@@ -10,9 +9,8 @@
  libuev-dev,
  procps,
  bash-completion,
- shellcheck <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Section: admin
 Homepage: https://troglobit.com/projects/finit/
 Vcs-Git: https://salsa.debian.org/yangfl-guest/finit.git
@@ -20,7 +18,7 @@
 
 Package: finit
 Architecture: any
-Depends: sensible-utils, ${shlibs:Depends}, ${misc:Depends}
+Depends: login, sensible-utils, ${shlibs:Depends}, ${misc:Depends}
 Recommends: finit-plugins, acpid, rsyslog
 Suggests: finit-sysv
 Breaks: finit-sysv (<< 3.2~rc3-2)
@@ -62,8 +60,20 @@
 Package: finit-sysv
 Architecture: all
 Depends: ${misc:Depends}, finit
-Conflicts: systemd-sysv, sysvinit-core, upstart, runit-init,
-Replaces: systemd-sysv, sysvinit-core, upstart, runit-init, finit (<< 3.2~rc3-2)
+Conflicts:
+ systemd-sysv,
+ sysvinit-core,
+ upstart,
+ runit-init,
+ bfh-container (<< 20211009-24~),
+ molly-guard (<< 0.8.2~),
+ progress-linux-container (<< 20221002-15~),
+Replaces:
+ systemd-sysv,
+ sysvinit-core,
+ upstart,
+ runit-init,
+ finit (<< 3.2~rc3-2),
 Breaks: finit (<< 3.2~rc3-2)
 Description: Fast init for Linux systems - SysV compatibility symlinks
  Finit is a simple alternative to SysV init and systemd, reverse engineered from
