## finit 4.14

=== debian/changelog ===
finit (4.14-1) unstable; urgency=medium

  * New upstream release
  * Add libcrypt-dev to Build-Depends (Closes: #1106911)

 -- Yangfl <mmyangfl@gmail.com>  Thu, 25 Sep 2025 11:44:51 +0800
