=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  pkgconf,
  libite-dev,
  libuev-dev,
+ libcrypt-dev,
  procps,
  bash-completion,
 Rules-Requires-Root: no
