=== debian/watch ===
version=4
opts="searchmode=plain,filenamemangle=s%finit-@ANY_VERSION@\.tar\.gz%@PACKAGE@-$1.tar.gz%,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/" \
  https://api.github.com/repos/finit-project/finit/releases?per_page=50 \
  https://github.com/finit-project/finit/releases/download/[^/]+/finit-@ANY_VERSION@.tar.gz
